<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl"/>
  <xsl:param name="man.justify">0</xsl:param>
  <xsl:param name="man.output.quietly" select="1"></xsl:param>
</xsl:stylesheet>
